package com.hzya.frame.plugin.cinvoice.dto;

/**
 * @Description 增值税发票明细表
 * @Author xiangerlin
 * @Date 2025/4/21 09:56
 **/
public class ZzsItemInfo {
    private String xh;//序号
    private String ssflbm; // 税收分类编码
    private String xmmc; // 项目名称
    private String ggxh; // 规格型号
    private String dw; // 单位
    private String sl; // 数量
    private String dj; // 单价
    private String je; // 金额
    private String slv; // 税率
    private String se; // 税额

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getSsflbm() {
        return ssflbm;
    }

    public void setSsflbm(String ssflbm) {
        this.ssflbm = ssflbm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getGgxh() {
        return ggxh;
    }

    public void setGgxh(String ggxh) {
        this.ggxh = ggxh;
    }

    public String getDw() {
        return dw;
    }

    public void setDw(String dw) {
        this.dw = dw;
    }

    public String getSl() {
        return sl;
    }

    public void setSl(String sl) {
        this.sl = sl;
    }

    public String getDj() {
        return dj;
    }

    public void setDj(String dj) {
        this.dj = dj;
    }

    public String getJe() {
        return je;
    }

    public void setJe(String je) {
        this.je = je;
    }

    public String getSlv() {
        return slv;
    }

    public void setSlv(String slv) {
        this.slv = slv;
    }

    public String getSe() {
        return se;
    }

    public void setSe(String se) {
        this.se = se;
    }
}
